1

[ubuntu] v4l1compat.so

view story
linux-howto

http://ubuntuforums.org – I get the following about 10 times every boot or when I open terminal: ERROR: ld.so: object '/usr/lib/libv4l/v4l1compat.so' from /etc/ld.so.preload cannot be preloaded: ignored. What does this mean, and how do I make it go away? TIA.... (Hardware)